autoload:
  encoded_files_stopensourcetranscodingplugin:
    name:           stOpenSourceTranscodingPlugin encoded files
    files:
      stTranscoderAudio:      %SF_PLUGINS_DIR%/stOpenSourceTranscodingPlugin/lib/transcode/stTranscoderAudio.class.php
      stTranscoderDocument:   %SF_PLUGINS_DIR%/stOpenSourceTranscodingPlugin/lib/transcode/stTranscoderDocument.class.php
      stTranscoderOpenSource: %SF_PLUGINS_DIR%/stOpenSourceTranscodingPlugin/lib/transcode/stTranscoderOpenSource.class.php
      stTranscoderPhoto:      %SF_PLUGINS_DIR%/stOpenSourceTranscodingPlugin/lib/transcode/stTranscoderPhoto.class.php
      stTranscoderVideo:      %SF_PLUGINS_DIR%/stOpenSourceTranscodingPlugin/lib/transcode/stTranscoderVideo.class.php
